[
  {
    "Type": "Texture2DArray",
    "Name": "TA_WP_SAIGA12_Mag_4ammo_ORM",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "BF9489B9-4A52B0AE-71C3A7B7-B976816D",
      "CompressionSettings": "TextureCompressionSettings::TC_Masks",
      "LODGroup": "TextureGroup::TEXTUREGROUP_VehicleSpecular",
      "SRGB": false,
      "NeverStream": true
    },
    "SizeX": 1024,
    "SizeY": 1024,
    "PackedData": 1,
    "PixelFormat": "PF_DXT1",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 524288,
          "SizeOnDisk": 524288,
          "OffsetInFile": "0x6E"
        },
        "SizeX": 1024,
        "SizeY": 1024,
        "SizeZ": 1
      }
    ]
  }
]